<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>news</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">news</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/index.htm</td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>national1</td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>sports1</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>area_10</td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>uppsala1</td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>sports1</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//img[@alt='Blocket.se']</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>area_16</td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>sports1</td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>national1</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//img[@alt='Blocket.se']</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>area_11</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Piano</td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>sports1</td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>national1</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
